cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

240
Views
0
Helpful
1
Replies

3.1 Compability on 5108 Chassis

I'm in process in upgrading in upgrading to UCS 3.1 code.  I have older Chassis 5108, PID N20-C6508.  I have older 2104XP , PID N20-I6584 I know they don't work in 3.1 code.  I have Power Supplies PID N20-PAC5-2500W,  I don't if they will work or not.  I didn't see anything that saying it wouldn't work.   I looked at http://www.cisco.com/c/en/us/td/docs/unified_computing/ucs/release/notes/CiscoUCSManager-RN-3-1.html#reference_D8E0F1697DB8476D8B3016D38ECB6E72.  I have checked my B200M2s and B200M3s,  they are all good except 1 hba in one server.  I plan on retiring that server.

Does anyone know if the existing power supplies will be ok on 3.1?  I plan on replacing the 2104XP with 2208XP to match one of my other chassis. Or am I better off getting a new chassis?  I'm thinking the 2 cards should be cheaper than a new chassis.

Thanks,

Kevin

Everyone's tags (1)
1 REPLY 1
Cisco Employee

Greetings.

Greetings.

The chassis fans and power supplies are compatible with 3.1.x, as none of those type of devices are deprecated.

It sounds like you are on the right track by already checking the deprecated hardware sections of the release notes at http://www.cisco.com/c/en/us/td/docs/unified_computing/ucs/release/notes/CiscoUCSManager-RN-3-1.html#reference_D8E0F1697DB8476D8B3016D38ECB6E72 to identify the incompatible adapters, IOMs, 61xx FIs, etc.

Thanks,

Kirk...

CreatePlease to create content
Content for Community-Ad
August's Community Spotlight Awards